/*25.03.2015*/
#back_to_overview {
margin-top:16px;
margin-bottom:16px;
}
a.back_to_overview_button {
	color: #FFF;
	text-decoration: none;
	background-color: #333;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display:block;
	padding:6px;
	text-indent:36px;
	background-image: url(../images/button/slide_up.png);
	background-position: 12px center;
	background-repeat: no-repeat;
}
a.back_to_overview_button:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #464646;
}
a.videomanager_request_track_box_button_info{
	height: 180px;
	width:320px;
	top:0;
	display:block;
	left:0;
	z-index:5;
	position:absolute;
	background-repeat: no-repeat;
	background-position: center center;
}

a.videomanager_request_track_box_button_info:hover {
	background-image: url(../images/audioplayer/playlist_button_play_hover.png);
}
.market_multi_portrait_box {
	background-color: #FFFFFF;
	border: 1px solid #B7B7B7;
	margin-bottom:16px;
		-moz-border-radius: 10px;
	border-radius: 10px;
	padding:16px;
}
.market_multi_portrait_box h4{
	font-size:14px
}
.market_multi_portrait_box h2{
	font-size:32px;
	color: #a7bf34;
	font-weight:bold;
}
.market_multi_portrait_box h3{
	font-size:16px;
	color: #999;
	font-weight: normal;
}
.market_multi_portrait_box p{
	font-size:14px;
}
.gallery_news_box {
	position:relative;
	padding:0;
	height:200px;
	width:320px
}
.gallery_news_box h4 {
	font-size: 15px;
	color: #666666;
	font-weight: bold;
	padding:0;
	margin:0;
	text-transform: uppercase;
}
.gallery_news_box h2 {
	font-size: 19px;
	color: #FFF;
}
.gallery_news_box_image {
width:100%;
margin:auto;
height:180px;
min-height:180px;
overflow:hidden;
margin-bottom:12px;
background-color:100%;


}
.gallery_news_box_nr {
	position:absolute;
	display:none;
	bottom:-40px;
	left:0;
	width:100%;
	font-size:100px;
	text-align:center;
	z-index:0;
	opacity: 0.1;
	vertical-align: bottom;
}
.gallery_news_box_content {
padding:12px;
}
/* Example wrapper */
.wrap {
	position: relative;
	margin: 3em 0;
}

/* Frame */
.frame {
	height: 40px;
	line-height: 40px;
	overflow: hidden;
}
.frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 14px;
}
.frame ul li {
	float: left;
	width: 150px;
	height: 100%;
	margin: 0 1px 0 0;
	padding: 0;
	color: #ddd;
	text-align: center;
	cursor: pointer;
	background-color: #666;
}
.poster_cover_me {
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.frame ul li.active {
	color: #fff;
	background: #bfd446;
}
/* Frame b*/
.frame_b {
	height: 320px;
	line-height: 320px;
	overflow: hidden;
}
.frame_b ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 16px;
}
.frame_b ul li {
	float: left;
	width: 320px;
	height: 100%;
	margin: 0 1px 0 0;
	padding: 0;
	color: #ddd;
	text-align: center;
	cursor: pointer;
	background-color: #C5C5C5;
	background-image: url(../images/additional/backing.png);
	background-repeat: repeat;
}
.frame_b ul li.active {
	color: #fff;
	background-color: #bfd446;
	background-image: url(../images/additional/holz.jpg);
	background-repeat: repeat;
}
/* Scrollbar */
.scrollbar {
	margin: 0 0 1em 0;
	height: 2px;
	background: #ccc;
	line-height: 0;
}
.scrollbar .handle {
	width: 100px;
	height: 100%;
	background: #292a33;
	cursor: pointer;
}
.scrollbar .handle .mousearea {
	position: absolute;
	top: -9px;
	left: 0;
	width: 100%;
	height: 20px;
}
/* Pages */
.pages {
	list-style: none;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}
.pages li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 4px;
	text-indent: -999px;
	border-radius: 10px;
	cursor: pointer;
	overflow: hidden;
	background: #fff;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.2);
}
.pages li:hover {
	background: #aaa;
}
.pages li.active {
	background: #666;
}

/* Controls */
.controls { margin: 25px 0; text-align: center; }

/* One Item Per Frame example*/
.oneperframe { height: 300px; line-height: 300px; }
.oneperframe ul li { width: 1140px; }
.oneperframe ul li.active { background: #333; }

/* Crazy example */
.crazy ul li:nth-child(2n) { width: 100px; margin: 0 4px 0 20px; }
.crazy ul li:nth-child(3n) { width: 300px; margin: 0 10px 0 5px; }
.crazy ul li:nth-child(4n) { width: 400px; margin: 0 30px 0 2px; }
/**/

#varix_gallery_pro {
	width:100%;
	margin-top:20px;
}
.tag_list {
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	background-color: #EAEAEA;
	padding: 0.2em;
	padding-left: 0.5em;
	padding-right: 0.5em;	
	display: block;
	text-align: center;
	white-space: nowrap;
	width:auto;
	float:left;
	border: 1px solid #CCCCCC;
	margin-right:3px;
		-moz-border-radius:4px;
	border-radius: 4px;
}

#varix_gallery_pro .tag_button {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	background-color: #EAEAEA;
	padding: 0.4em;
	display: block;
	text-align: center;
	white-space: nowrap;
	width:auto;
	float:left;
	border: 1px solid #CCCCCC;
}
#varix_gallery_pro .tag_button:hover, #varix_gallery_pro .tag_button_hover, #varix_gallery_pro .tag_button:visited {
	background-color: #bfd446;
	color: #FFF;
}
.gallery_pro_request_box {
	width:100%;
	background-color: #868686;
	border: 1px solid #6B6B6B;
}
.gallery_pro_request_box p {
	font-size:7px;
	line-height: 1.1em;
	color: #999;
	
	
}
.gallery_pro_request_box h2 {
	font-size:21px;
	font-weight: normal;
	text-transform: uppercase;
	color: #313131;
	margin:0;
	margin-bottom:8px;
	padding:0;
	line-height: 1.1em;
}
.gallery_pro_request_box h3 {
	font-size:13px;
	line-height: 1.1em;
	margin:0;
	padding:0;
	color: #bfd446;
}
.gallery_pro_request_box h4 {
	font-size:13px;
	line-height: 1.4em;
	margin:0;
	padding:0;
	color: #333;
}
.gallery_pro_request_box_tags {
	background-color:#888;
	position:relative;
	bottom:0;
	padding:8px;
	padding-top:12px;
	width:99%;
height:120px;
overflow:hidden;
	color:white;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #333;
	background-image: url(../images/additional/backing.png);
	background-repeat: repeat;
	background-position: 0px 0px;
	
	
}
.gallery_pro_request_box_tags h5 {
	font-size:14px;
	line-height: 1.6em;
	margin:0;
	padding:0;
	color: #CCC;
}
.gallery_pro_request_box_tags p {
	line-height: 1.4em;
	font-size:10px;
	color: #CCC;
	margin:0;
	padding:0;
}
.gallery_pro_request_box ul {
	padding-left: 0;
	text-indent:0;
	margin:0;
}
.gallery_pro_request_box ul li {
	font-size:12px;
	color: #666;
	margin-left:0;
	list-style-type: none;
	line-height: 1.2em;
	padding:0;
	text-indent:0;
}
.gallery_pro_request_box {
}
a.gallery_pro_request_track_box_button_play {
	height: 180px;
	width:320px;
	top:0;
	display:block;
	left:0;
	z-index:5;
	position:absolute;
	background-repeat: no-repeat;
	background-image: url(../images/audioplayer/playlist_button_play.png);
	background-position: center center;
}
a.gallery_pro_request_track_box_button_play:hover {
	background-image: url(../images/audioplayer/playlist_button_play_hover.png);
}
/* Videoplaylist*/
#gallery_pro_header_container {
	margin-bottom:24px;
	width:1080px;
	position:fixed;
	margin-left:-540px;
	left:50%;
	top:120px;
	z-index:100000;
}
#gallery_pro_header {
	position:fixed;
	top:0;
	left:0;
	z-index:90000;
	width:100%;
	height:100%;
	min-height:100%;
	background-color:#000000;
	opacity:.9;
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: blur(3px);
}
#gallery_pro_playlist {
	position:fixed;
	bottom:0;
	left:0;
	z-index:100000;
	width:100%;
}
#gallery_pro_playlist_container {
	position:fixed;
	bottom:-180px;
	left:0;
	z-index:100000;
	width:125%;
	height:auto;
	overflow:hidden;
	color:#CCCCCC;
	overflow:hidden;
	background-color: #333;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #535353;
	padding-top:12px;
	padding-bottom:12px;
}
#gallery_pro_playlist_container_box {
	position:relative;
	z-index:100000;
	width:100%;
}
#gallery_pro_playlist_ticker {
	position:fixed;
	top:150;
	left:0;
	color:white;
	padding:20px;
	background-color:#FF0000;
	height:100px;
	z-index:999999999999999999999999999999999999;
	display:none;
}
.gallery_pro_playlist_album_box {
	float:left;
	width:18%;
	margin-left:1%;
	margin-right:1%;
	overflow:hidden;
	z-index:500000;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.gallery_pro_playlist_album_box_inner {
	border: 1px solid #727272;
	color: #FFFFFF;
	z-index:500000;
	overflow:hidden;
	height:160px;
	background-color: #676767;
}
.gallery_pro_playlist_album_box_inner:hover {
	border: 1px solid #666666;
	background-color: #3B3B3B;
}
.gallery_pro_playlist_album_box_inner a:link, .videomanager_playlist_album_box_inner a:visited {
	font-size:11px;
	color:white;
	text-decoration: none;
}
.gallery_pro_playlist_album_box_inner h3 {
	font-size:15px;
	color:#bfd446;
	margin:0;
	line-height:1.4em;
	margin-bottom:16px;
}
.gallery_pro_playlist_album_box_inner h4 {
	color:#CCC;
	font-size:13px;
	line-height:1.4em;
	margin:0;
	margin-top:6px;
}
.gallery_pro_playlist_album_box_tracklist {
	margin-bottom:0.2em;
	overflow:hidden;
}
.gallery_pro_playlist_album_box_group_info {
	padding:8px;
	padding-left:16px;
}
.gallery_pro_playlist_album_box_group_info_tracks {
	font-size:smaller;
	font-weight: normal;
	color: #999;
}
.gallery_pro_playlist_album_box_poster a:link {
	position:relative;
	width:100%;
	height:100px;
	margin:auto;
}
.gallery_pro_playlist_album_box_poster_container {
	position:relative;
	width:100%;
	height:100px;
	margin-bottom:0px;
	padding:0px;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.gallery_pro_playlist_album_box_poster_image {
	width:100%;
	height:auto;
}
.gallery_pro_playlist_album_box_button_play a:link {
	height: 100px;
	width:100%;
	top:0;
	left:0;
	z-index:50000000000;
	position:absolute;
	background-repeat: no-repeat;
	background-image: url(../images/audioplayer/playlist_button_play.png);
	background-position: 95% 95%;
}
.gallery_pro_playlist_album_box_button_play a:hover {
	background-image: url(../images/audioplayer/playlist_button_play_hover.png);
}
.gallery_pro_playlist_album_box_poster a:hover {
}
#gallery_pro_playlist_button_close_application {
	position:fixed;
	width:auto;
	right:20px;
	top:160px;
	padding:0.8em;
	z-index:500000;
	font-size: 10px;
	color: #CCC;
	background-color: #4E4E4E;
	-moz-border-radius: 6px;
	border-radius: 6px;
	z-index:100000000000000;
}
#gallery_pro_playlist_button_start_application {
	position:absolute;
	width:auto;
	right:86px;
	top:240px;
	padding:0.8em;
	z-index:500000;
	font-size: 10px;
	color: #CCC;
	background-color: #4E4E4E;
	-moz-border-radius: 6px;
	border-radius: 6px;
	z-index:100000000;
	display:none;
}
#gallery_pro_start_application {
	position:relative;
	width:30%;
	margin:auto;
	text-align:center;
	padding:0.8em;
	font-size: 20px;
	color: #CCC;
	background-color: #4E4E4E;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#gallery_pro_playlist_button_close_application:hover, #gallery_pro_playlist_button_start_application:hover {
	background-color: #666;
	color:white;
}
#gallery_pro_track_information {
	position:fixed;
	top:240px;
	background-color:#333;
	width:500px;
	left:50%;
	margin-left:-250px;
	z-index:999999999999999999999999999999999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #9E9E9E;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	opacity:.9;
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:none;
}
#gallery_pro_track_information_box {
	padding:20px;
	text-align:left;
	color:white;
}
#gallery_pro_track_information h2 {
	font-size:19px;
	line-height:0.8em;
	color: #CCC;
}
#gallery_pro_track_information h3 {
	font-size:16px;
	line-height:0.8em;
	color: #bfd446;
}
#gallery_pro_track_information h6 {
	font-size:9px;
	line-height:1.2em;
	color: #999;
	font-weight: normal;
}
#gallery_pro_playlist_button_forward {
	display:none;
	position:fixed;
	bottom:150px;
	color:white;
	right:40px;
	z-index:500000;
	background-color: #666666;
	padding: 20px;
	border: 1px solid #666666;
	font-size: 18px;
}
#gallery_pro_track_information p {
	line-height:0.5em;
	font-size: 11px;
}
